## haskell-nanospec 0.2.1

=== debian/changelog ===
haskell-nanospec (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 08 May 2017 17:28:13 -0400
