=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: haskell-nanospec
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-silently-dev (>= 1.2.4),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
+Homepage: https://github.com/hspec/nanospec#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nanospec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nanospec]
 X-Description: lightweight implementation of a subset of Hspec's API
  A lightweight implementation of a subset of Hspec's API with
  minimal dependencies.
